@font-face {
  font-display: swap;
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('../../fonts/montserrat-latin-400.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 400;
  src: url('../../fonts/montserrat-latin-400italic.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  src: url('../../fonts/montserrat-latin-500.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 500;
  src: url('../../fonts/montserrat-latin-500italic.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  src: url('../../fonts/montserrat-latin-600.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 600;
  src: url('../../fonts/montserrat-latin-600italic.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url('../../fonts/montserrat-latin-700.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 700;
  src: url('../../fonts/montserrat-latin-700italic.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 800;
  src: url('../../fonts/montserrat-latin-800.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 800;
  src: url('../../fonts/montserrat-latin-800italic.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 900;
  src: url('../../fonts/montserrat-latin-900.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 900;
  src: url('../../fonts/montserrat-latin-900italic.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: 'Lekton';
  font-style: normal;
  font-weight: 400;
  src: url('../../fonts/lekton-latin-400.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: 'Lekton';
  font-style: italic;
  font-weight: 400;
  src: url('../../fonts/lekton-latin-400italic.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: 'Lekton';
  font-style: normal;
  font-weight: 700;
  src: url('../../fonts/lekton-latin-700.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: 'Kosugi Maru';
  font-style: normal;
  font-weight: 400;
  src: url('../../fonts/kosugi-maru-latin-400.woff2') format('woff2');
}